Quickpwn !! Help needed !!

Discussion in 'iPod touch Firmware 2.X Jailbreak' started by lovablelawrencia, Sep 21, 2008.

  1. lovablelawrencia

    lovablelawrencia New Member

    Joined:
    Apr 23, 2008
    Messages:
    14
    Likes Received:
    0
    I need help everytime I try to run quickpwn I get an error message telling me that the application was not able to initialize and I get the following error message (0xc0000135) I'm most likely missing something very simple and I would appreciate the help I really want to jailbreak 2.1. so thanks in advance !!
  2. gymtonic

    gymtonic New Member

    Joined:
    May 27, 2008
    Messages:
    417
    Likes Received:
    0
    Device:
    iPod touch
    you need the new .Net framework
    get it from microsoft
  3. 04jtb

    04jtb New Member

    Joined:
    Sep 14, 2008
    Messages:
    71
    Likes Received:
    0
    Device:
    iPhone 3GS (Black)
  4. lovablelawrencia

    lovablelawrencia New Member

    Joined:
    Apr 23, 2008
    Messages:
    14
    Likes Received:
    0
    THANKXXXXXXXXXXXXXXX A LOT !!!!!! that really helped !! thankxxxxxxx

    Please Register or Log in to view images

Share This Page